package org.Models.Pieces;

import org.Models.PieceCourante;

public class PieceL implements PieceCourante {

private boolean[][] motif = new boolean[3][3];

    public PieceL(){
        motif[0][0] = true;
        motif[1][0] = true;
        motif[2][0] = true;
        motif[2][1] = true;
    }

    @Override
    public boolean[][] getMotif() {
        return motif;
    }
}
